@charset "utf-8";
/* CSS Document */
/* エコひろば　リニューアル　右ウィジェット（Right Widget）向けCSS　*/
/* 初期設定　*/
* {
	margin: 0;
	padding: 0;
}
*, *:before, *:after {
	  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/*	==============================================================================================	*/
/* Right Widget フレーム　基本設定　*/
.Base_sub-contents_right {
	width: 40%;
	margin: 0 auto;
	padding: 0 0 0 10px;
	display: block;
	box-sizing: border-box;
	float: right;
	/* background-color: #1BFA45; */ /* テスト領域チェック表示用　*/
}
@media screen and (max-width: 320px) {
	.Base_sub-contents_right {
		width: 100%;
		padding: 0 5px 0 5px;
		float: none;
	}
}
@media screen and (min-width: 320px) and (max-width: 780px) {
	.Base_sub-contents_right {
		width: 100%;
		padding: 0 5px 0 5px;
		float: none;
	}
}
@media screen and (min-width: 780px) {
	.Base_sub-contents_right {
		width: 40%;
		padding: 0 0 0 10px;
		float: right;
	}
}

/*	==============================================================================================	*/
/* Right Widget タイトル　基本設定　*/

/* 文字検索ブロック　タイトル　*/
.Title_Righ-widget_serach-block {
	width: 100%;
	display: block;
	box-sizing: border-box;
	margin: 0 0 10px 0;
	border: 0;
  	padding: 0.3em; /*文字周りの余白*/
  	color: deepskyblue; /*文字色*/
  	background:#f8f8f8; /*背景色*/
  	border-left: solid 5px; /*左線（実線 太さ 色）*/
	border-color: skyblue;
	font-weight: normal;
	line-height: normal;
  }

/* 新着・お知らせブロック　タイトル　*/
.Title_Righ-widget_info-block {
	width: 100%;
	display: block;
	box-sizing: border-box;
	margin: 0 0 10px 0;
	border: 0;
  	padding: 0.3em; /*文字周りの余白*/
  	color: brown; /*文字色*/
  	background:#f8f8f8; /*背景色*/
  	border-left: solid 5px; /*左線（実線 太さ 色）*/
	border-color: brown;
	font-weight: normal;
	line-height: normal;
  }

/* 新着・お知らせブロック　タイトル　*/
.Title_Righ-widget_ext_link-block {
	width: 100%;
	display: block;
	box-sizing: border-box;
	margin: 0 0 10px 0;
	border: 0;
  	padding: 0.3em; /*文字周りの余白*/
  	color: maroon; /*文字色*/
  	background:#f8f8f8; /*背景色*/
  	border-left: solid 5px; /*左線（実線 太さ 色）*/
	border-color: maroon;
	font-weight: normal;
	line-height: normal;
  }

/*	==============================================================================================	*/
/* Right Widget ブロック　基本設定　*/
.Right-widget_block {
	width: 320px;
	display: block;
	box-sizing: border-box;
	word-wrap: break-word;
	padding: 0 5px 0 5px;
	margin: 0 auto 0 auto;
	text-align: center;
	float: right;
}
/*	==============================================================================================	*/
/* Right Widget 文字検索ブロック　*/
.Right-widget_search-block {
	width: 300px;
	display: block;
	box-sizing: border-box;
	word-wrap: break-word;
	padding: 0 5px 0 5px;
	margin: 0 auto 0 auto;
	text-align: left;
}
.Right-widget_search-block2 {
	display: block;
	box-sizing: border-box;
	word-wrap: break-word;
	width: 100%;
	max-width: 300px;
	padding: 0 5px 0 5px;
	margin: 0 auto 0 auto;
	text-align: left;
}


/* Right Widget　新着・お知らせブロック　*/
.Right-widget_information-block {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 350px; /*または500px　*/
	padding: 5px 5px;
	overflow-y: scroll;
	border: #dcdcdc 1px solid;
	border-radius: 5px;
}
/* Right Widget　外部リンク　*/
.Right-widget_Extarnal_link-block {
	width: 100%;
	max-width: 300px;
	display: block;
	box-sizing: border-box;
	word-wrap: break-word;
	padding: 0 5px 0 5px;
	margin: 0 auto 0 auto;
	text-align: center;
	
}
.Right-widget_link-item {
	width: 100%;
	display: block;
	box-sizing: border-box;
	margin: 2em 0;
	padding: 0 0;
}
.Right-widget_link-item img {
	width: 100%;
	display: block;
	box-sizing: border-box;
	border-color: whitesmoke;
	border: 1px solid;
}

/*	==============================================================================================	*/
/* Right Widget　リンクオンマウス　イベント　*/
a:hover img.Right-Widget_overwhite{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
}

/*	==============================================================================================	*/
/*	==============================================================================================	*/
/* Right Widget　ダミー　集　*/

/* 検索窓レイアウト表示　ダミー　*/
.Dummy_Wiget-image_item {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
}
.Dummy_Wiget-image_item img {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
}
/*	==============================================================================================	*/
